.coursePageTtl .bgSep4 .bg01 {
	background-image: url(../../ko_KR/images/course/course_ttl_bg01.jpg);
}
.coursePageTtl .bgSep4 .bg02 {
	background-image: url(../../ko_KR/images/course/course_ttl_bg02.jpg);
}
.coursePageTtl .bgSep4 .bg03 {
	background-image: url(../../ko_KR/images/course/course_ttl_bg03.jpg);
}
.coursePageTtl .bgSep4 .bg04 {
	background-image: url(../../ko_KR/images/course/course_ttl_bg04.jpg);
}


/*-------------------------------------
secCurse
-------------------------------------*/
.secCurse .dscCol {
	padding: 0 10px;
}
.secCurse .dscCol .secInr {
	margin: 0 auto;
	width: 100%;
	max-width: 986px;
	padding: 65px 0 75px;
}
.secCurse .dscCol .secLead {
	text-align: center;
	line-height: 1.8;
	margin-top: 30px;
}
.secCurse .dscCol .dtlDsc {
	display: table;
	width: 100%;
	margin-top: 40px;
}
.secCurse .dscCol .dtlDsc .imgCell {
	display: table-cell;
	width: 47.3%;
	box-sizing: border-box;
	padding-right: 4.7%;
	vertical-align: top;
}
.secCurse .dscCol .dtlDsc .imgCell img {
	width: 100%;
	height: auto;
}
.secCurse .dscCol .dtlDsc .txtCell {
	display: table-cell;
	vertical-align: top;
}
.secCurse .dscCol .dtlDsc .timeLine {
	padding: 10px 20px;
	border: 2px solid #1F85D8;
	background: #F5FBFB;
	line-height: 1.4;
}
.secCurse .dscCol .dtlDsc .timeLine dt {
	float: left;
	margin-right: 20px;
	color: #1385D8;
	font-weight: bold;
	font-style: italic;
	font-size: 1.8;
	padding-top: 2px;
}
.secCurse .dscCol .dtlDsc .timeLine dd {
	float: left;
	font-size: 2rem;
}
.secCurse .dscCol .dtlDsc .txtWrap {
	line-height: 1.8;
}
.secCurse .dscCol .dtlDsc .txtWrap p {
	margin-top: 30px;
}
.secCurse .dscCol .dtlCourse {
	margin-top: 90px;
	border-top: 1px solid #CCC;
}
.secCurse .dscCol .dtlCourse .courseTtl {
	text-align: center;
	margin-top: -18px;
}
.secCurse .dscCol .dtlCourse .courseTtl span {
	display: inline-block;
	padding: 0 80px;
	background: #fff;
	font-size: 2.8rem;
	color: #1585EA;
	font-style: italic;
}
.secCurse .dscCol .dtlCourse .topLine {
	margin-top: 63px;
}
.secCurse .dscCol .dtlCourse .flowList {
	width: 100%;
	background: url(../../ko_KR/images/course/course_flow_line01.gif) no-repeat center top;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
.secCurse .dscCol .dtlCourse .itemList {
	margin-right: -35px;
}
.secCurse .dscCol .dtlCourse .itemList .item {
	float: left;
	position: relative;
	width: 25%;
	box-sizing: border-box;
	padding-right: 35px;
}
.secCurse .dscCol .dtlCourse .itemList .item .numBall {
	position: absolute;
	top: -22px;
	left: -10px;
	width: 47px;
	height: 47px;
}
.secCurse .dscCol .dtlCourse .itemList .item .numBall .bgNum {
	width: 47px;
	height: 47px;
	fill: #49A4ED;
}
.secCurse .dscCol .dtlCourse .itemList .item .numBall .num {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	font-size: 2.5rem;
	font-weight: bold;
	color: #FFFF26;
}
.secCurse .dscCol .dtlCourse .itemList .item .thum img {
	width: 100%;
	height: auto;
}
.secCurse .dscCol .dtlCourse .itemList .item .catLine {
	padding-top: 15px;
	overflow: hidden;
}
.secCurse .dscCol .dtlCourse .itemList .item .catLine .catArw {
	display: inline-block;
	padding: 4px 8px 7px 13px;
	background: #0084DF;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	color: #fff;
	position: relative;
}
.secCurse .dscCol .dtlCourse .itemList .item .catLine .catArw::after {
	content: " ";
	display: block;
	width: 20px;
	height: 20px;
	background: #0084DF;
	-webkit-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	position: absolute;
	top: 3px;
	right: -9px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.secCurse .dscCol .dtlCourse .itemList .item .catLine .catArw span {
	font-size: 1rem;
	position: relative;
	z-index: 2;
}
.secCurse .dscCol .dtlCourse .itemList .item .itemTxt {
	font-size: 1.2rem;
	line-height: 1.6;
	margin-top: 8px;
}
.secCurse .dscCol .dtlCourse .sepImg img {
	width: 100%;
	height: auto;
}
.secCurse .dscCol .dtlCourse .btmLine .itemList {
	position: relative;
	left: 13%;
}
.secCurse .dscCol .dtlCourse .btmLine .itemList.hasBlank {
	left: 0;
}
.secCurse .dscCol .dtlCourse .btmLine .itemList .bgWhite {
	background: #fff;
	height: 100px;
}


/* PC
-------------------------------------*/
@media screen and (min-width: 769px) {
	.secCurse .dscCol .dtlCourse .itemList .item .txtCol {
		height: auto !important;
	}
}


/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secCurse .dscCol {
		padding: 0 20px;
	}
	.secCurse .dscCol .secInr {
		margin: 0 auto;
		width: auto;
		max-width: none;
		padding: 25px 0 40px;
	}
	.secCurse .dscCol .secLead {
		line-height: 1.7;
		margin-top: 25px;
	}
	.secCurse .dscCol .dtlDsc {
		display: block;
		width: auto;
		margin-top: 20px;
	}
	.secCurse .dscCol .dtlDsc .imgCell {
		display: block;
		width: auto;
		padding-right: 0;
	}
	.secCurse .dscCol .dtlDsc .imgCell img {
	}
	.secCurse .dscCol .dtlDsc .txtCell {
		display: block;
		vertical-align: top;
	}
	.secCurse .dscCol .dtlDsc .timeLine {
		margin-top: 20px;
		padding: 10px;
		border: 1px solid #1F85D8;
		background: #F5FBFB;
		line-height: 1.4;
	}
	.secCurse .dscCol .dtlDsc .timeLine dt {
		float: left;
		margin-right: 10px;
		color: #1385D8;
		font-size: 1.4rem;
		padding-top: 0;
	}
	.secCurse .dscCol .dtlDsc .timeLine dd {
		float: left;
		font-size: 1.4rem;
	}
	.secCurse .dscCol .dtlDsc .txtWrap {
		line-height: 1.7;
		margin-top: -5px;
	}
	.secCurse .dscCol .dtlDsc .txtWrap p {
		margin-top: 20px;
	}
	.secCurse .dscCol .dtlCourse {
		margin-top: 55px;
	}
	.secCurse .dscCol .dtlCourse .courseTtl {
		text-align: center;
		margin-top: -12px;
	}
	.secCurse .dscCol .dtlCourse .courseTtl span {
		padding: 0 20px;
		font-size: 1.9rem;
	}
	.secCurse .dscCol .dtlCourse .topLine {
		margin-top: 0;
	}
	.secCurse .dscCol .dtlCourse .flowList {
		width: auto;
		background: none;
	}
	.secCurse .dscCol .dtlCourse .itemList {
		margin-right: 0;
		padding-top: 10px;
	}
	.secCurse .dscCol .dtlCourse .itemList .item {
		margin-top: 25px;
		width: 50%;
		padding-right: 0;
	}
	.secCurse .dscCol .dtlCourse .itemList .item.blankItem {
		display: none;
	}
	.secCurse .dscCol .dtlCourse .btmLine .itemList .bgWhite {
		height: auto;
	}
	.secCurse .dscCol .dtlCourse .itemList .item:nth-child(odd) {
		padding-right: 3.5%;
	}
	.secCurse .dscCol .dtlCourse .itemList .item:nth-child(even) {
		padding-left: 3.5%;
	}
	.secCurse .dscCol .dtlCourse .itemList .item .numBall {
		position: absolute;
		top: -12px;
		left: -5px;
		width: 27px;
		height: 27px;
	}
	.secCurse .dscCol .dtlCourse .itemList .item .numBall .bgNum {
		width: 27px;
		height: 27px;
		fill: #49A4ED;
	}
	.secCurse .dscCol .dtlCourse .itemList .item .numBall .num {
		font-size: 1.3rem;
	}
	.secCurse .dscCol .dtlCourse .itemList .item .thum img {
		width: 100%;
		height: auto;
	}
	.secCurse .dscCol .dtlCourse .itemList .item .catLine {
		padding-top: 10px;
	}
	.secCurse .dscCol .dtlCourse .itemList .item .catLine .catArw {
		padding: 2px 0 5px 5px;
	}
	.secCurse .dscCol .dtlCourse .itemList .item .catLine .catArw::after {
		width: 16px;
		height: 16px;
		top: 3px;
		right: -7px;
	}
	.secCurse .dscCol .dtlCourse .itemList .item .catLine .catArw span {
		font-size: 1rem;
		position: relative;
		z-index: 2;
	}
	.secCurse .dscCol .dtlCourse .itemList .item .itemTxt {
		font-size: 1.1rem;
		line-height: 1.6;
		margin-top: 8px;
	}
	.secCurse .dscCol .dtlCourse .btmLine .itemList.hasBlank .item:nth-child(1) {
		display: none;
	}
	.secCurse .dscCol .dtlCourse .btmLine .itemList.hasBlank .item:nth-child(2) {
		padding-right: 3.5%;
		padding-left: 0;
	}
	.secCurse .dscCol .dtlCourse .btmLine .itemList.hasBlank .item:nth-child(3) {
		padding-right: 0%;
		padding-left: 3.5%;
	}
	.secCurse .dscCol .dtlCourse .sepImg {
		display: none;
	}
	.secCurse .dscCol .dtlCourse .btmLine .itemList,
	#pg-course2 .secCurse .dscCol .dtlCourse .btmLine .itemList {
		position: relative;
		left: 0;
	}
}




.secCurse .flowCol {
	background: #F5FBFB;
	padding: 0 10px 45px;
}
.secCurse .flowCol .flowDtl {
	margin: 0 auto;
	width: 100%;
	max-width: 986px;
	padding: 95px 0 55px;
	background: url(../../ko_KR/images/course/icn_flow_arw.png) no-repeat center top;
}
.secCurse .flowCol .flowDtl:first-child {
	padding-top: 75px;
	background: none;
}
.secCurse .flowCol .flowDtl .dtlTtl {
	display: table;
	margin: 0 auto;
}
.secCurse .flowCol .flowDtl .dtlTtl .numCell,
.secCurse .flowCol .flowDtl .dtlTtl .txtCell {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.secCurse .flowCol .flowDtl .dtlTtl .numCell {
	padding-right: 10px;
}
.secCurse .flowCol .flowDtl .dtlTtl .numCell .numBall {
	position: relative;
	width: 55px;
	height: 55px;
}
.secCurse .flowCol .flowDtl .dtlTtl .numCell .numBall .bgNum {
	width: 55px;
	height: 55px;
	fill: #49A4ED;
}
.secCurse .flowCol .flowDtl .dtlTtl .numCell .numBall .num {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	font-size: 2.8rem;
	font-weight: bold;
	color: #FFFF26;
}
.secCurse .flowCol .flowDtl .dtlTtl .txtCell {
	font-size: 2.6rem;
	color: #1F85D8;
	line-height: 1.3;
}
.secCurse .flowCol .flowDtl .itemList {
	margin-right: -28px;
	margin-top: 45px;
}
.secCurse .flowCol .flowDtl .itemList .item {
	width: 33.333%;
	box-sizing: border-box;
	padding-right: 28px;
	float: left;
}
.secCurse .flowCol .flowDtl .itemList .item .thum img {
	width: 100%;
	height: auto;
}
.secCurse .flowCol .flowDtl .itemList .item .txtCol {
	margin-top: 15px;
}
.secCurse .flowCol .flowDtl .itemList .item .txtCol .itemTtl {
	margin-top: 15px;
	line-height: 1.4;
	font-size: 1.6rem;
	color: #1385D8;
}
.secCurse .flowCol .flowDtl .itemList .item .txtCol .itemTxt {
	line-height: 1.6;
	font-size: 1.3rem;
	margin-top: 10px;
}
.secCurse .flowCol .flowDtl .infoCol {
	margin-top: 55px;
	background: #fff;
	padding: 35px 3.5% 30px 3%;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl {
	display: table;
	width: 100%;
	position: relative;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .logoCell {
	display: table-cell;
	width: 21%;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell {
	display: table-cell;
	width: 38%;
	box-sizing: border-box;
	padding-right: 3.3%;
	vertical-align: top;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell .ttlWrap .logo {
	position: absolute;
	top: 0;
	left: 0;
	width: 17.7%;
	border: 1px solid #E8E8E8;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell .ttlWrap .logo img {
	width: 100%;
	height: auto;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell .ttlWrap .ttl {
	font-size: 2rem;
	color: #1385D8;
	line-height: 1.2;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell .dtlTxt {
	line-height: 1.6;
	font-size: 1.3rem;
	margin-top: 12px;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell .btnLine {
	margin-top: 15px;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell .btnHarfLine.btnHarfLine .btnHasIcn {
	width: 100%;
	height: 35px;
	margin: 0 0 10px;
	float: none;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell .btnLine .btnHasIcn {
	float: right;
	width: 267px;
	height: 32px;
	max-width: 100%;
	font-size: 1.2rem;
	line-height: 1.3;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell .btnLine .btnHasIcn .icnCell {
	display: none;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell .btnLine .btnHasIcn .icnCell.pcShowCell {
	display: table-cell;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell .btnLine .btnHasIcn .icnCell .icnPdf {
	width: 15px;
	height: auto;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell .btnLine .btnHasIcn .arwCell {
	padding-left: 12px;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell .btnLine .btnHasIcn .arw {
	width: 5px;
	height: 7px;
	fill: #0B89E5;
	vertical-align: middle;
	position: relative;
	top: -1px;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell {
	display: table-cell;
	vertical-align: top;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell a {
	color: #1385D8;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell a:hover {
	text-decoration: none;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell .lineItem {
	display: table;
	width: 100%;
	padding: 8px 0;
	border-bottom: 1px solid #E8E8E8;
	font-size: 1.3rem;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell .lineItem > dt {
	display: table-cell;
	line-height: 1.2;
	width: 42%;
	color: #1385D8;
	vertical-align: middle;
	box-sizing: border-box;
	padding-right: 10px;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell .lineItem > dd {
	display: table-cell;
	line-height: 1.3;
	vertical-align: middle;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell .lineItem > dt.vtop,
.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell .lineItem > dd.vtop {
	vertical-align: top;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell .lineItem > dd .note {
	font-size: 1.2rem;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell .lineItem > dd .arwLink .arw {
	width: 5px;
	height: 7px;
	fill: #0B89E5;
	vertical-align: middle;
	position: relative;
	left: 10px;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell .lineItem > dd .inList p {
	margin-top: 7px;
	padding-left: 12px;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell .lineItem > dd .inList:first-child p:first-child {
	margin-top: 0;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell .lineItem > dd .inList .inTtl {
	font-weight: bold;
	position: relative;
	margin-top: 13px;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell .lineItem > dd .inList p.dot {
	position: relative;
}
.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell .lineItem > dd .inList p.dot::before,
.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell .lineItem > dd .inList .inTtl::before {
	content: " ";
	display: block;
	width: 4px;
	height: 4px;
	overflow: hidden;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	background: #1F86D8;
	position: absolute;
	top: 7px;
	left: 0;
}
.secCurse .pokemonTtl {
	font-size: 2.4rem;
	color: #1F85D8;
	line-height: 1.3;
	margin-bottom:20px;
	text-align:center;
}
.secCurse .pokemonTbl {
}
.secCurse .pokemonTbl .phtWrap {
	display: table-cell;
	vertical-align: top;
}
.secCurse .pokemonTbl .pokeDtlWrap {
	display: table-cell;
	vertical-align: top;
	padding-left: 40px;
}
.secCurse .pokemonTbl .pokeDtlWrap .dtlTxt {
	line-height: 1.6;
	font-size: 1.3rem;
}
.secCurse .pokemonTbl .pokeDtlWrap .ttlWrap {
}
.secCurse .pokemonTbl .pokeDtlWrap .ttlWrap .ttl {
	margin: 20px 0 10px;
	text-align: center;
	color: #1F85D8;
	line-height: 1.3;
}
.secCurse .flowCol .flowDtl .infoCol .pokemonTbl .pokeDtlWrap .listCell {
	display: block;
	margin: 0 10%;
}
.secCurse .pokemonTbl .pokeDtlWrap .btnLine .btnHasIcn {
	width: 267px;
	height: 32px;
	max-width: 100%;
	font-size: 1.2rem;
	line-height: 1.3;
}
.secCurse .pokemonTbl .pokeDtlWrap .btnLine .btnHasIcn .arwCell {
	padding-left: 12px;
}
.secCurse .pokemonTbl .pokeDtlWrap .btnLine .btnHasIcn .arwCell .arw {
	width: 5px;
	height: 7px;
	fill: #0B89E5;
	vertical-align: middle;
	position: relative;
	top: -1px;
}
.secCurse .flowCol .flowDtl .infoCol .pokemonTbl .pokeDtlWrap .btnLine {
	margin-top: 20px;
}
.secCurse .flowCol .flowDtl .copyrightBox {
	margin-top: 20px;
	font-size: 1.1rem;
}
.secCurse .flowCol .flowDtl .copyrightBox p {
	color: #666;
	line-height: 1.5;
}
.secCurse .flowCol .flowDtl .copyrightBox .img {
}
.secCurse .flowCol .flowDtl .copyrightBox .img img {
	line-height: 1.5;
	height:2rem;
}
.secCurse .flowCol .flowDtl .infoCol .infoMore {
	padding-top:30px;
}
.secCurse .flowCol .flowDtl .infoCol .infoMore .moreTtl {
	font-size: 2rem;
	color: #1385D8;
	line-height: 1.2;
}
.secCurse .flowCol .flowDtl .infoCol .infoMore .txt {
	line-height: 1.6;
	font-size: 1.3rem;
	margin-top: 12px;
}

/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secCurse .flowCol {
		background: #F5FBFB;
		padding: 0 20px 15px;
	}
	.secCurse .flowCol .flowDtl {
		margin: 0 auto;
		width: auto;
		max-width: none;
		padding: 40px 0 30px;
		-webkit-background-size: 75px auto;
		background-size: 75px auto;
	}
	.secCurse .flowCol .flowDtl:first-child {
		padding-top: 35px;
		background: none;
	}
	.secCurse .flowCol .flowDtl .dtlTtl {
	}
	.secCurse .flowCol .flowDtl .dtlTtl .numCell,
	.secCurse .flowCol .flowDtl .dtlTtl .txtCell {
		vertical-align: top;
	}
	.secCurse .flowCol .flowDtl .dtlTtl .numCell {
		padding-right: 10px;
		padding-top: 5px;
	}
	.secCurse .flowCol .flowDtl .dtlTtl .numCell .numBall {
		position: relative;
		width: 27px;
		height: 27px;
	}
	.secCurse .flowCol .flowDtl .dtlTtl .numCell .numBall .bgNum {
		width: 27px;
		height: 27px;
		fill: #49A4ED;
	}
	.secCurse .flowCol .flowDtl .dtlTtl .numCell .numBall .num {
		font-size: 1.3rem;
	}
	.secCurse .flowCol .flowDtl .dtlTtl .txtCell {
		font-size: 1.7rem;
		line-height: 1.3;
	}
	.secCurse .flowCol .flowDtl .itemList {
		margin-right: 0;
		margin-top: -10px;
	}
	.secCurse .flowCol .flowDtl .itemList .item {
		margin-top: 30px;
		width: auto;
		box-sizing: border-box;
		padding-right: 0;
		float: none;
	}
	.secCurse .flowCol .flowDtl .itemList .item .txtCol {
		margin-top: 12px;
	}
	.secCurse .flowCol .flowDtl .itemList .item .txtCol .itemTtl {
		margin-top: 12px;
		line-height: 1.4;
		font-size: 1.5rem;
		color: #1385D8;
	}
	.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell .btnHarfLine.btnHarfLine .btnHasIcn {
		width: 100%;
		height: 44px;
		padding: 5px 13px;
		float: none;
		margin-bottom: 10px;
	}
	.secCurse .flowCol .flowDtl .itemList .item .txtCol .itemTxt {
		line-height: 1.4;
		font-size: 1.5rem;
		margin-top: 8px;
	}
	.secCurse .flowCol .flowDtl .infoCol {
		margin-top: 30px;
		background: #fff;
		padding: 25px 20px;
	}
	.secCurse .flowCol .flowDtl .infoCol .infoTbl {
		display: block;
		width: auto;
	}
	.secCurse .flowCol .flowDtl .infoCol .infoTbl .logoCell {
		display: none;
	}
	.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell {
		display: block;
		width: auto;
		box-sizing: border-box;
		padding-right: 0;
	}
	.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell .ttlWrap {
		display: table;
		width: 100%;
	}
	.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell .ttlWrap .logo {
		display: table-cell;
		position: static;
		width: 34%;
		border: none;
		vertical-align: top;
	}
	.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell .ttlWrap .logo img {
		border: 1px solid #E8E8E8;
	}
	.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell .ttlWrap .ttl {
		display: table-cell;
		font-size: 1.7rem;
		line-height: 1.2;
		vertical-align: top;
		padding-left: 12px;
	}
	.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell .dtlTxt {
		line-height: 1.4;
		font-size: 1.5rem;
		margin-top: 12px;
	}
	.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell .btnLine {
		margin-top: 12px;
	}
	.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell .btnLine .btnHasIcn {
		float: none;
		width: 100%;
		height: 44px;
		padding: 5px 13px;
		font-size: 1.5rem;
		line-height: 1.2;
	}
	.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell .btnLine .btnHasIcn .icnCell {
		display: table-cell;
	}
	.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell .btnLine .btnHasIcn .arwCell {
		padding-left: 12px;
	}
	.secCurse .flowCol .flowDtl .infoCol .infoTbl .txtWrapCell .btnLine .btnHasIcn .arw {
	}
	.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell {
		display: block;
		padding-top: 15px;
	}
	.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell .lineItem {
		display: block;
		width: auto;
		padding: 10px 0;
		border-bottom: 1px solid #E8E8E8;
		font-size: 1.5rem;
	}
	.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell .lineItem > dt {
		display: block;
		line-height: 1.4;
		width: auto;
		padding-right: 0;
	}
	.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell .lineItem > dd {
		display: block;
		line-height: 1.4;
		margin-top: 10px;
	}
	.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell .lineItem > dd .note {
		font-size: 1.5rem;
	}
	.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell .lineItem > dd .arwLink .arw {
	}
	.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell .lineItem > dd .inList p.dot::before,
	.secCurse .flowCol .flowDtl .infoCol .infoTbl .listCell .lineItem > dd .inList .inTtl::before {
		top: 9px;
	}

	.secCurse .pokemonTtl {
		font-size:1.4rem;
	}
	.secCurse .pokemonTbl .pokeDtlWrap .dtlTxt {
		line-height: 1.4;
		font-size: 1.5rem;
		margin-top: 12px;
	}
	.secCurse .pokemonTbl .phtWrap {
		display:block;
	}
	.secCurse .pokemonTbl .pokeDtlWrap {
			display:block;
			padding:0;
			margin-top:12px;
	}
	.secCurse .pokemonTbl .pokeDtlWrap .ttlWrap .ttl {
		margin:30px 0 0 0;
	}
	.secCurse .flowCol .flowDtl .infoCol .pokemonTbl .pokeDtlWrap .listCell {
		margin:0;
	}
	.secCurse .pokemonTbl .pokeDtlWrap .btnLine .btnHasIcn {
		float: none;
		width: 100%;
		height: 44px;
		padding: 5px 13px;
		font-size: 1.5rem;
		line-height: 1.2;
	}
	.secCurse .flowCol .flowDtl .copyrightBox .img {
	}
	.secCurse .flowCol .flowDtl .copyrightBox .img img {
		height:auto;
		width:100%;
	}
	.secCurse .flowCol .flowDtl .infoCol .infoMore {
		padding-top:20px;
	}
	.secCurse .flowCol .flowDtl .infoCol .infoMore .moreTtl {
		font-size: 1.7rem;
		line-height: 1.2;
	}
	.secCurse .flowCol .flowDtl .infoCol .infoMore .txt {
		line-height: 1.4;
		font-size: 1.5rem;
		margin-top: 12px;
	}


}


